cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to Connect NC 6.3 on Mac OSX 10.6.8

Highlighted
Occasional Contributor

Unable to Connect NC 6.3 on Mac OSX 10.6.8

We are using SA 4000 with system firmware 6.3 R1-2. We have Mac Machines with OSX 10.6.8 .

I know there is a compatibility issue with this Mac OSX version.

But after entering the below mention command the NC started working fine.

  1. sudo chmod 755 /usr/local/juniper/nc/6.3.0/
  2. sudo chmod 4711 /usr/local/juniper/nc/6.3.0/ncproxyd
  3. sudo mkdir Ô/Applications/Network Connect.app/Contents/FrameworksÕ

Now we bought one more machine with Same Mac OSX version 10.6.8 and NC is unable to connect even after making the above mentioned changes.

If any one can help me out with this then i will really appreciate.

1 REPLY 1
Frequent Contributor

Re: Unable to Connect NC 6.3 on Mac OSX 10.6.8

Hello Ajay,

I checked the supported platforms of 7.1 R2 and 7.1 R4.

Looks like, in 7.1R4 we do officially qualify the below versions:

Mac OS X 10.7.1, 32 and 64 bit: Safari 5.1 Sun JRE 6

Mac OS X 10.6.4, 32 and 64 bit: Safari 5.0, Safari 5.1 Sun JRE 6

Mac OS X 10.5.8, 32 and 64 bit: Safari 4.0 Sun JRE 6

However, in 7.1 R2, we dont see 7.0 supported.

Could you please upgrade your IVE OS to 7.1 R4 and check if that resolves your issue?

Download links:

http://www.juniper.net/techpubs/software/ive/releasenotes/j-sa-sslvpn-7.1R4-supportedplatforms.pdf

http://www.juniper.net/techpubs/software/ive/releasenotes/j-sa-sslvpn-7.1R2-supportedplatforms.pdf

Hope the above helps.

Please mark this post as 'accepted solution' if this answers your question that way it might help others as well, a kudo would be a bonus thanks